<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('order_bids', function (Blueprint $table) {
            $table->id();
            $table->string('orderId')->nullable();
            $table->string('bidAmountDriver')->nullable();
            $table->string('bidAmountUser')->nullable();
            $table->string('userId')->nullable();
            $table->string('status')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('order_bids');
    }
};
